BODY          { COLOR: black; BACKGROUND-COLOR: #C0D5D8; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.tblFiche     { border: 1px solid #000000; COLOR: black; BACKGROUND-COLOR:#C0C0C0; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.tdFicheTitre { border-bottom-style: solid; border-bottom-width: 1; bordercolor=#000000; height:35; COLOR: black; BACKGROUND-COLOR: #909090 ; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.tdListe     { border: 0px;  border-top-style: none; COLOR: black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.tdListeB    { COLOR: black; border-top-style: solid; border-top-width: 1; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.texteblanc  { COLOR: white; FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.textenoir   { COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.texteTitre  { COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.texteNew    { font-style: italic; COLOR: yellow; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.MsgErr      { COLOR: red; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.MsgInfo     { COLOR: #00FF00; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.texte       { COLOR: black; FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.textePetit  { COLOR: #808080; FONT-SIZE: 7pt; }
.txtImage    { COLOR: #ABABAB; FONT-SIZE: 7pt; }

.tblTitre    { border: 1px solid #000000; FONT-WEIGHT: bold; BACKGROUND-COLOR: #739CA5; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.image       { BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid }
.bouton      { border: 1px solid #808080; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,'Arial Cyr',Geneva,Helvetica; BACKGROUND-COLOR: #D0D0D0 }
.boutonpetit { BORDER-RIGHT: #999 1px solid; BORDER-TOP: #fff 1px solid; FONT-SIZE: 7px; BACKGROUND: #bbb; BORDER-LEFT: #fff 1px solid; COLOR: black; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: verdana, arial, geneva, san-serif }
.inputs      { FONT-WEIGHT: normal; BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 11px; BACKGROUND: #eee; BORDER-LEFT: #999 1px solid; COLOR: #333; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: verdana, arial, geneva, san-serif; }
.list        { FONT-WEIGHT: normal; BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 11px; BACKGROUND: #eee; BORDER-LEFT: #999 1px solid; COLOR: #333; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: verdana, arial, geneva, san-serif }

A            { FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A:active     { COLOR: #ffffff ; text-decoration:underline }
A:visited    { COLOR: #666666 ; text-decoration:underline }
A:hover      { COLOR: red ; text-decoration:none }

<!-- ok -->

.tblImage    { width=100%; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.cellImage   { COLOR: #ABABAB; }

.navTitre    { COLOR: #ABABAB; FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.cellFicheT  { COLOR: #000000; BACKGROUND-COLOR: #E0E0E0; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.Cell1       { COLOR: #ffffff; BACKGROUND-COLOR: #3A6EA5; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.Cell2       { COLOR: #ffffff; BACKGROUND-COLOR: #3A6EA5; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

<!---(c) 2002 EDSI Technologie--->